Subject: Development tools version

From: Laurent Pinchart <[email-masked]>
Date: Thu, 28 Feb 2002 14:45:21 +0100

Hi everybody.

I searched the web for some information about this, but haven't been
able to find any answer to my question.

I'd appreciate if someone could give me an advice about which version of
the different development tools (namely binutils & gcc), and which
version of the C library (either glibc or newlib) I should use for a
MPC860T processor.

I currently use the Hard Hat Journeyman Edition (and recompiled
everything from the rpm sources), but was wondering if it would be
better to stick with it or use a newer version of some tools.

I suppose that GCC 3.x is not ready for the MPC8xx yet (but I might be
wrong).

Thanks in advance for your help.

Laurent Pinchart.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/